@echo off

cd tor
If "%OS%"=="Windows_NT" goto WINNT

start REGEDIT.EXE /s sc98.reg
goto start

:WINNT
start REGEDIT.EXE /s sc32.reg

:start
start tor.exe -f torrc -HttpProxy 127.0.0.1:8081 -HttpsProxy 127.0.0.1:8081
start sc32.exe
start /min Privoxy.exe
